@media (max-width: 500px) {
    .liverateTable2 .ProductName1 {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .liverateTable2 .ProductName2 {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Silver.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .fontsk {
        font-size: 24px;
        line-height: 1.6;
        padding: 0px !important;
    }
    table.features tr td img {
        max-width: 35px !important;
        /* border: 1px solid #6c1446; */
        /* border-radius: 50%; */
    }
    .tab_Name1:before {
        position: relative;
        top: 6px;
        content: "";
        /* background: #fff url(../../img/ban/grams.png) no-repeat; */
        /* background: url(../img/rara/Icon_01.png) center no-repeat; */
        background-size: 100% 100%;
        width: 20px;
        height: 20px;
        display: inline-block;
        zoom: 1;
        left: 30px;
        z-index: 1;
    }

    #gold-lots,
    #gold-lots999,
    #silver-lots {
        border: 2px solid #757577;
        padding: 6px 12px;
        /* border-radius: 3px; */
        font-size: 11px;
        padding: 10px 0px 10px 0px;
        /* border: none; */
        position: relative;
        top: 0px;
        font-size: 14px;
        /* font-family: 'GothamRounded-Book'; */
        color: #000;
        width: 85%;
        max-width: 85%;
        text-align: center;
        outline: 0;
        /* border-radius: 40px; */
        font-weight: 600;
    }
    /* #gold-amt,
    #gold-amt999,
    #silver-amt {
        background: #6c1446;
        border: 0px solid #fff;
        padding: 6px 12px;
        border-radius: 3px;
        font-size: 11px;
        padding: 10px 0px 10px 0px;
        /* border: none; 
        position: relative;
        top: 0px;
        font-size: 14px;
        /* font-family: 'GothamRounded-Book'; 
        color: #fff !important;
        width: 85%;
        max-width: 85%;
        text-align: center;
        outline: 0;
        /* border: 1px solid #000; 
        border-radius: 40px;
        font-weight: 600;
    } */
    .Btn {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        /* background: url(../img/jp/1/Gold.png) no-repeat; */
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
        background-size: 100% 100%;
        background-position: center;
        /* background-image: url(../img/); */
    }
    .Btn1 {
        background: url(../img/jp/1/Gold.png) no-repeat;
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
        background-size: 100% 100%;
        background-position: center;
    }
    .Btn2 {
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
        background-size: 100% 100%;
        background-position: center;
    }
    .Btn3 {
        background: url(../img/jp/1/Gold.png) no-repeat;
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
        background-size: 100% 100%;
        background-position: center;
    }
    .Btn4 {
        /* background-image: linear-gradient(to right, #6c1446,#6c1446); */
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 18px;
        font-weight: 500;
        border: 0;
        border-radius: 5px;
        margin: 10px 0 15px;
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        /* border: 1px solid #6c1446; */
        /* background: #6c1446; */
    }
    /* .equall {
        margin-right: -20px;
        margin-top: 10px;
        background: url(../img/rara/Arow.png) no-repeat;
        background-size: 100% 100%;
        width: 20px;
        height: 24px;
        /* margin-left: 12px;
        display: inline-block;
    } */

    .equall {
        margin-right: -20px;
        margin-top: 10px;

        background-image: url(../img/rara/Arow2.png), url(../img/rara/Arow1.png);

        background-repeat: no-repeat, no-repeat;

        background-position:
            center top,
            center bottom;

        background-size:
            100% 50%,
            100% 50%;

        width: 100px;
        height: 40px;
        display: inline-block;
    }

    .fontS1 {
        font-size: 12px;
    }
    .fontS2 {
        font-size: 14px;
    }
    .fontS3 {
        font-size: 16px;
    }
    .fontS4 {
        font-size: 20px;
    }
    .name {
        text-align: left;
        padding-left: 5px;
    }
}

@media (min-width: 501px) {
    .ProductName2,
    .ProductName1 {
        font-size: 16px;
        font-weight: 600;
    }
    .class-gold-rate .ProductName1 {
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        font-size: 22px;
        font-weight: 600;
        padding: 7px 10px;
        width: 60%;
        margin: 0 auto;
    }
    .class-gold-rate .ProductName2 {
        color: #fff !important;
        background: url(../img/jp/1/Silver.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        font-size: 22px;
        font-weight: 600;
        padding: 7px 10px;
        width: 60%;
        margin: 0 auto;
    }
    .class-gold-rate #Span3 {
        color: #000 !important;
    }
    .class-gold-rate #Span2 {
        color: #000 !important;
    }

    .liverateTable .ProductName1 {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .liverateTable .ProductName {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .liverateTable2 .ProductName1 {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .liverateTable2 .ProductName2 {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Silver.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .liverateTable .ProductName2 {
        font-size: 22px;
        font-weight: 600;
        background: url(../img/jp/1/Silver.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        width: 70%;
        margin: 0 auto;
        padding: 10px;
    }
    .Product2_DeliveryBaki,
    .Product1_DeliveryBaki {
        font-size: 18px;
        font-weight: 600;
    }
    .fontsk {
        font-size: 24px;
        line-height: 1.6;
        /* padding: 10px 30px; */
    }
    table.features tr td img {
        max-width: 60px !important;
        /* border: 1px solid #6c1446; */
        /* border-radius: 50%; */
    }
    .tab_Name2:before {
        position: relative;
        top: 6px;
        content: "";
        /* background: url(../../img/ban/rupee.png) no-repeat; */
        /* background: url(../img/rara/Icon_02.png) center no-repeat; */
        background-size: 100% 100%;
        width: 20px;
        height: 20px;
        display: inline-block;
        zoom: 1;
        left: 30px;
        z-index: 1;
    }
    #gold-lots,
    #gold-lots999,
    #silver-lots {
        border: 2px solid #757577;
        padding: 6px 12px;
        /* border-radius: 3px; */
        font-size: 11px;
        padding: 10px 0px 10px 0px;
        /* border: none; */
        position: relative;
        top: 0px;
        font-size: 14px;
        /* font-family: 'GothamRounded-Book'; */
        color: #000;
        width: 85%;
        max-width: 85%;
        text-align: center;
        outline: 0;
        /* border-radius: 40px; */
        font-weight: 600;
    }
    input {
        margin-top: 0.5rem;
    }

    input::placeholder {
        font-weight: bold;
        opacity: 0.5;
        color: #000;
    }
    .tab_Name1:before {
        position: relative;
        top: 6px;
        content: "";
        /*background: #fff url(../../img/ban/grams.png) no-repeat;*/
        /* background: url(../img/rara/Icon_01.png) center no-repeat; */
        background-size: 100% 100%;
        width: 20px;
        height: 20px;
        display: inline-block;
        zoom: 1;
        left: 30px;
        z-index: 1;
    }
    #gold-amt,
    #gold-amt999,
    #silver-amt {
        border: 2px solid #757577;
        padding: 6px 12px;
        /* border-radius: 3px; */
        font-size: 11px;
        padding: 10px 0px 10px 0px;
        /* border: none; */
        position: relative;
        top: 0px;
        font-size: 14px;
        /* font-family: 'GothamRounded-Book'; */
        color: #000;
        width: 85%;
        max-width: 85%;
        text-align: center;
        outline: 0;
        /* border-radius: 40px; */
        font-weight: 600;
    }
    .Btn {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
    }
    .Btn1 {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
    }
    .Btn2 {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
    }
    .Btn3 {
        background-image: linear-gradient(to right, #6c1446, #6c1446);
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 140%;
        border: 0;
        border-radius: 40px;
    }
    .Btn4 {
        /* background-image: linear-gradient(to right, #6c1446,#6c1446); */
        color: #fff;
        width: 90%;
        height: 45px;
        font-size: 18px;
        font-weight: 500;
        border: 0;
        border-radius: 5px;
        margin: 10px 0 15px;
        /* border: 1px solid #6c1446; */
        /* background: #6c1446; */
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
    }
    /* .equall {
        margin-right: -20px;
        margin-top: 10px;
        background: url(../img/rara/Arow.png) no-repeat;
        background-size: 100% 100%;
        width: 20px;
        height: 24px;
        /* margin-left: 12px;
        display: inline-block;
    } */

    .fontS1 {
        font-size: 14px;
    }
    .fontS2 {
        font-size: 16px;
    }
    .fontS3 {
        font-size: 18px;
    }
    .fontS4 {
        font-size: 22px;
    }
    .name {
        text-align: left;
        padding-left: 10px;
    }
}

@media (min-width: 901px) {
    .equall {
        margin-right: -20px;
        margin-top: 10px;

        background-image: url(../img/rara/Arow2.png), url(../img/rara/Arow1.png);

        background-repeat: no-repeat, no-repeat;

        background-position:
            center top,
            center bottom;

        background-size:
            100% 50%,
            100% 50%;

        width: 100px;
        height: 40px;
        display: inline-block;
    }
    table.features tr td img {
        max-width: 70px !important;
        /* border: 1px solid #6c1446; */
        /* border-radius: 50%; */
    }

    .fontS1 {
        font-size: 18px;
    }
    .fontS2 {
        font-size: 20px;
    }
    .fontS3 {
        font-size: 22px;
    }
    .fontS4 {
        font-size: 26px;
    }
}
.class-gold-rate #Span2 {
    color: #000 !important;
}

.class-gold-rate #Span3 {
    color: #000 !important;
}

@media (max-width: 767px) {
    .fontsk {
        font-size: 24px;
        line-height: 1.6;
        padding: 0px !important;
    }
    .liverateTable .ProductName1 {
        font-size: 18px;
        font-weight: 600;
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        padding: 5px;
    }
    .liverateTable .ProductName2 {
        font-size: 18px;
        font-weight: 600;
        background: url(../img/jp/1/Silver.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        text-align: center;
        padding: 5px;
    }
    .class-gold-rate .ProductName1 {
        background: url(../img/jp/1/Gold.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        color: #fff !important;
        font-size: 18px;
        font-weight: 600;
        padding: 7px 10px;
        width: 60%;
        margin: 0 auto;
    }
    .class-gold-rate .ProductName2 {
        color: #fff !important;
        background: url(../img/jp/1/Silver.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
        font-size: 18px;
        font-weight: 600;
        padding: 7px 10px;
        width: 60%;
        margin: 0 auto;
    }
}
@media (max-width: 900px) {
    .equall {
        margin-right: -20px;
        margin-top: 11px;
        background-image: url(../img/rara/Arow2.png), url(../img/rara/Arow1.png);
        background-repeat: no-repeat, no-repeat;
        background-position:
            center top,
            center bottom;
        background-size:
            100% 18%,
            100% 18%;
        width: 36px;
        height: 22px;
        display: inline-block;
    }
}

@media (max-width: 900px) {
    .tab_Name2:before {
        position: relative;
        top: 6px;
        content: "";
        /* background: url(../../img/ban/rupee.png) no-repeat; */
        /* background: url(../img/rara/Icon_02.png) center no-repeat; */
        background-size: 100% 100%;
        width: 20px;
        height: 20px;
        display: inline-block;
        zoom: 1;
        left: 30px;
        z-index: 1;
    }
    #gold-lots,
    #gold-lots999,
    #silver-lots {
        border: 2px solid #757577;
        padding: 6px 12px;
        /* border-radius: 3px; */
        font-size: 11px;
        padding: 10px 0px 10px 0px;
        /* border: none; */
        position: relative;
        top: 0px;
        font-size: 14px;
        /* font-family: 'GothamRounded-Book'; */
        color: #000;
        width: 85%;
        max-width: 85%;
        text-align: center;
        outline: 0;
        /* border-radius: 40px; */
        font-weight: 600;
    }
    input {
        margin-top: 0.5rem;
    }

    input::placeholder {
        font-weight: bold;
        opacity: 0.5;
        color: #000;
    }
    .tab_Name1:before {
        position: relative;
        top: 6px;
        content: "";
        /*background: #fff url(../../img/ban/grams.png) no-repeat;*/
        /* background: url(../img/rara/Icon_01.png) center no-repeat; */
        background-size: 100% 100%;
        width: 20px;
        height: 20px;
        display: inline-block;
        zoom: 1;
        left: 30px;
        z-index: 1;
    }
    #gold-amt,
    #gold-amt999,
    #silver-amt {
        border: 2px solid #757577;
        padding: 6px 12px;
        /* border-radius: 3px; */
        font-size: 11px;
        padding: 10px 0px 10px 0px;
        /* border: none; */
        position: relative;
        top: 0px;
        font-size: 14px;
        /* font-family: 'GothamRounded-Book'; */
        color: #000;
        width: 85%;
        max-width: 85%;
        text-align: center;
        outline: 0;
        /* border-radius: 40px; */
        font-weight: 600;
    }
}
